﻿// <auto-generated />
namespace AxosnetAPI.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.0-preview1-19506-01")]
    public sealed partial class FirtsMigration : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(FirtsMigration));
        
        string IMigrationMetadata.Id
        {
            get { return "201911210415584_FirtsMigration"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
